uuid: 1e97000e-237a-4a18-8b99-55cdef1774d3
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: COu-rP6Vtai_CDloOtLLGSvJ3L7Mptan7kNWKBamSQg
name: License
vid: license
description: null
weight: 0
new_revision: false
